#fw-section-image-575b664b-f325-4cbe-bb86-8bdd3d52ed8c {

.image-section__image {
  width: 800px;
}

}

#fw-section-video-447f7067-e467-498a-ab3b-dfe4ad883fc8 {

.container {
  text-align: center;
}
.video-section__video {
  width: 500px;
}
@media screen and (max-width: 639px) {
  .video-section__video {
    width: 300px;
  }
}
}















#fw-section-image-7130c429-9507-436e-a8a1-62986b925b47 {

.image-section__image {
  width: 800px;
}

}

#fw-section-image-cd969f60-b174-4c89-bdf2-21aa1f4bf214 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-2e977967-7518-4a14-b1ad-3314ef9f5307 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-aa42bfa2-011b-4389-9427-956b673f4f08 {

.image-section__image {
  width: 600px;
}

}























#fw-section-image-bded4d17-712d-430c-9518-10b318f079a5 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-306b3807-5913-4f8a-9355-810b7db8d157 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-45ba3a34-4d15-4670-bb4f-ee8174a871cf {

.image-section__image {
  width: 600px;
}

}

#fw-section-image-b933c1d9-1111-4e0a-a828-81c7e097c8ac {

.image-section__image {
  width: 800px;
}

}




#fw-section-image-83e70302-35f1-4fa8-86e1-9900508ca1e5 {

.image-section__image {
  width: 800px;
}

}





#fw-section-image-084a1de1-fbb5-4abb-b911-3fced87f42b9 {

.image-section__image {
  width: 800px;
}

}
#fw-section-image-f037f9ce-6c04-4f15-ab10-19a93f3d8216 {

.image-section__image {
  width: 800px;
}

}
#fw-section-image-cb145fe9-da8e-47a0-a705-6eea4b6ae544 {

.image-section__image {
  width: 800px;
}

}




#fw-section-video-55594f4f-bb28-4482-8904-712a51689330 {

.container {
  text-align: center;
}
.video-section__video {
  width: 600px;
}
@media screen and (max-width: 639px) {
  .video-section__video {
    width: 300px;
  }
}
}

#fw-section-image-52510f79-112c-42ed-a123-c2cb54266b0a {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-e1d05008-ea7a-424b-be1c-e1221d415da8 {

.image-section__image {
  width: 600px;
}

}

#fw-section-video-b1fdb826-8e70-4789-a9b6-56823ef2a90e {

.container {
  text-align: center;
}
.video-section__video {
  width: 500px;
}
@media screen and (max-width: 639px) {
  .video-section__video {
    width: 300px;
  }
}
}
#fw-section-image-f0f011cd-3ca5-435c-8653-f08ff697713e {

.image-section__image {
  width: 800px;
}
}



















#fw-section-image-3b86b5a3-160b-4da9-85f1-95a1ec06a4d3 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-64d6c887-45da-4c01-8bd3-4f3fd19c7490 {

.image-section__image {
  width: 600px;
}

}




#fw-section-image-4f119d29-f4bd-472c-a8a0-a80f2182a69c {

.image-section__image {
  width: 800px;
}

}


#fw-section-image-162292fd-83cb-4496-a246-84d194666a14 {

.image-section__image {
  width: 800px;
}

}







#fw-section-image-08d1678e-9b3f-4613-b6d3-8c96a70efdd6 {

.image-section__image {
  width: 1080px;
}
}






















#fw-section-custom-html-07fcfd47-d869-4e40-8303-ce063ba7ec77 {

.fb-16c95ff6 {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  flex-wrap: wrap;
  position: relative;
}
.fb-540eaa9a {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 10px;
  justify-content: center;
  overflow: hidden;
  padding-bottom: 0px;
  padding-top: 0px;
  position: relative;
  width: 100%;
  height: 4497px;
}
@media only screen and (max-width: 1264px) {
  .fb-540eaa9a {
    height: 4300px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-540eaa9a {
    height: 3700px;
  }
}
.fb-5b8d5116 {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  justify-content: center;
  max-width: 1200px;
  overflow: hidden;
  padding-bottom: 0px;
  padding-top: 0px;
  position: absolute;
  width: 100%;
  height: 4332px;
  border-radius: 0px;
  top: 0px;
  min-width: 1200px;
}
@media only screen and (max-width: 1264px) {
  .fb-5b8d5116 {
    width: 100%;
    height: 4300px;
    max-width: 800px;
    min-width: 800px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-5b8d5116 {
    height: 3700px;
    min-width: 420px;
    max-width: 420px;
  }
}
.fb-97549535 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 293px;
  top: 78px;
}
@media only screen and (max-width: 1264px) {
  .fb-97549535 {
    top: 34px;
    margin: auto;
    left: 0px;
    right: 0px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-97549535 {
    left: 0px;
    top: 200px;
    width: 400px;
  }
}
.fb-983058d1 {
  color: #8e8e8e;
  font-size: 32px;
  font-weight: 100;
  height: auto;
  text-align: left;
  width: 160px;
  position: absolute;
  left: 76px;
  top: 246px;
  line-height: 1.15;
}
@media only screen and (max-width: 1264px) {
  .fb-983058d1 {
    font-size: 32px;
    left: 65px;
    top: 908px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-983058d1 {
    font-size: 34px;
    left: 30px;
    top: 20px;
    width: 180px;
  }
}
.fb-15788bbf {
  color: #525252;
  font-size: 20px;
  text-align: justify;
  width: 307px;
  flex-shrink: 1;
  position: absolute;
  left: 876px;
  top: 407px;
  font-weight: 100;
  margin: 0px;
  line-height: 1.1;
}
@media only screen and (max-width: 1264px) {
  .fb-15788bbf {
    left: 275px;
    top: 840px;
    font-size: 20px;
    line-height: 1;
  }
}
@media only screen and (max-width: 639px) {
  .fb-15788bbf {
    left: 0px;
    top: 813px;
    margin: auto;
    right: 0px;
  }
}
.fb-4e6bcb98 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 754px;
  top: 946px;
}
@media only screen and (max-width: 1264px) {
  .fb-4e6bcb98 {
    width: 400px;
    left: 386px;
    top: 1227px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-4e6bcb98 {
    width: 200px;
    left: 210px;
    top: 1299px;
  }
}
.fb-104fe8ec {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 2px;
  top: 1106px;
}
@media only screen and (max-width: 1264px) {
  .fb-104fe8ec {
    width: 400px;
    left: 12px;
    top: 1317px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-104fe8ec {
    width: 200px;
    left: 10px;
    top: 1360px;
  }
}
.fb-a34d48b0 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 390px;
  top: 1363px;
}
@media only screen and (max-width: 1264px) {
  .fb-a34d48b0 {
    width: 400px;
    left: 256px;
    top: 1610px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-a34d48b0 {
    width: 200px;
    left: 165px;
    top: 1539px;
  }
}
.fb-eca8bd70 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 516px;
  top: 1980px;
}
@media only screen and (max-width: 1264px) {
  .fb-eca8bd70 {
    width: 500px;
    left: 284px;
    top: 2130px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-eca8bd70 {
    width: 400px;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 1920px;
  }
}
.fb-3d4b0899 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 74px;
  top: 2680px;
}
@media only screen and (max-width: 1264px) {
  .fb-3d4b0899 {
    width: 500px;
    left: 18px;
    top: 2657px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-3d4b0899 {
    width: 400px;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 2435px;
  }
}
.fb-85160587 {
  object-fit: cover;
  width: 1200px;
  position: absolute;
  left: auto;
  top: 3479px;
  right: auto;
}
@media only screen and (max-width: 1264px) {
  .fb-85160587 {
    width: 1202px;
    height: 830px;
	left: auto;
    top: 3296px;
	right: auto;
    margin: auto;
  }
}
@media only screen and (max-width: 639px) {
  .fb-85160587 {
    height: 530px;
    left: auto;
    top: 2994px;
	right: auto;
    margin: auto;
  }
}
}



#fw-section-image-d28087a5-bc8b-4bde-ae51-33837a8e187b {

.image-section__image {
  width: 600px;
}

}


#fw-section-custom-html-1b20911b-b32a-4f8c-9b14-f22ed87aef3e {

.fb-16c95ff6 {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  flex-wrap: wrap;
  position: relative;
}
.fb-540eaa9a {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 10px;
  justify-content: center;
  overflow: hidden;
  padding-bottom: 0px;
  padding-top: 0px;
  position: relative;
  width: 100%;
  height: 4497px;
}
@media only screen and (max-width: 1264px) {
  .fb-540eaa9a {
    height: 4300px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-540eaa9a {
    height: 3700px;
  }
}
.fb-5b8d5116 {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  justify-content: center;
  max-width: 1200px;
  overflow: hidden;
  padding-bottom: 0px;
  padding-top: 0px;
  position: absolute;
  width: 100%;
  height: 4332px;
  border-radius: 0px;
  top: 0px;
  min-width: 1200px;
}
@media only screen and (max-width: 1264px) {
  .fb-5b8d5116 {
    width: 100%;
    height: 4300px;
    max-width: 800px;
    min-width: 800px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-5b8d5116 {
    height: 3700px;
    min-width: 420px;
    max-width: 420px;
  }
}
.fb-97549535 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 293px;
  top: 78px;
}
@media only screen and (max-width: 1264px) {
  .fb-97549535 {
    top: 34px;
    margin: auto;
    left: 0px;
    right: 0px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-97549535 {
    left: 0px;
    top: 200px;
    width: 400px;
  }
}
.fb-983058d1 {
  color: #8e8e8e;
  font-size: 32px;
  font-weight: 100;
  height: auto;
  text-align: left;
  width: 160px;
  position: absolute;
  left: 76px;
  top: 246px;
  line-height: 1.15;
}
@media only screen and (max-width: 1264px) {
  .fb-983058d1 {
    font-size: 32px;
    left: 65px;
    top: 908px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-983058d1 {
    font-size: 34px;
    left: 30px;
    top: 20px;
    width: 180px;
  }
}
.fb-15788bbf {
  color: #525252;
  font-size: 20px;
  text-align: justify;
  width: 307px;
  flex-shrink: 1;
  position: absolute;
  left: 876px;
  top: 407px;
  font-weight: 100;
  margin: 0px;
  line-height: 1.1;
}
@media only screen and (max-width: 1264px) {
  .fb-15788bbf {
    left: 275px;
    top: 840px;
    font-size: 20px;
    line-height: 1;
  }
}
@media only screen and (max-width: 639px) {
  .fb-15788bbf {
    left: 0px;
    top: 813px;
    margin: auto;
    right: 0px;
  }
}
.fb-4e6bcb98 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 754px;
  top: 946px;
}
@media only screen and (max-width: 1264px) {
  .fb-4e6bcb98 {
    width: 400px;
    left: 386px;
    top: 1227px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-4e6bcb98 {
    width: 200px;
    left: 210px;
    top: 1299px;
  }
}
.fb-104fe8ec {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 2px;
  top: 1106px;
}
@media only screen and (max-width: 1264px) {
  .fb-104fe8ec {
    width: 400px;
    left: 12px;
    top: 1317px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-104fe8ec {
    width: 200px;
    left: 10px;
    top: 1360px;
  }
}
.fb-a34d48b0 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 440px;
  left: 390px;
  top: 1363px;
}
@media only screen and (max-width: 1264px) {
  .fb-a34d48b0 {
    width: 400px;
    left: 256px;
    top: 1610px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-a34d48b0 {
    width: 200px;
    left: 165px;
    top: 1539px;
  }
}
.fb-eca8bd70 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 516px;
  top: 1980px;
}
@media only screen and (max-width: 1264px) {
  .fb-eca8bd70 {
    width: 500px;
    left: 284px;
    top: 2130px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-eca8bd70 {
    width: 400px;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 1920px;
  }
}
.fb-3d4b0899 {
  object-fit: cover;
  flex-shrink: 0;
  position: absolute;
  width: 600px;
  left: 74px;
  top: 2680px;
}
@media only screen and (max-width: 1264px) {
  .fb-3d4b0899 {
    width: 500px;
    left: 18px;
    top: 2657px;
  }
}
@media only screen and (max-width: 639px) {
  .fb-3d4b0899 {
    width: 400px;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 2435px;
  }
}
.fb-85160587 {
  object-fit: cover;
  width: 1200px;
  position: absolute;
  left: auto;
  top: 3479px;
  right: auto;
}
@media only screen and (max-width: 1264px) {
  .fb-85160587 {
    width: 1202px;
    height: 830px;
	left: auto;
    top: 3296px;
	right: auto;
    margin: auto;
  }
}
@media only screen and (max-width: 639px) {
  .fb-85160587 {
    height: 530px;
    left: auto;
    top: 2994px;
	right: auto;
    margin: auto;
  }
}
}















#fw-section-image-4e09ebb7-4183-4f50-90cd-ef877d200aa6 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-6186ee9f-5a01-4a27-807a-3bd73652ae75 {

.image-section__image {
  width: 600px;
}

}
#fw-section-video-eeb858df-bf4e-4626-be4a-7e51c3490bbd {

.container {
  text-align: center;
}
.video-section__video {
  width: 600px;
}
@media screen and (max-width: 639px) {
  .video-section__video {
    width: 300px;
  }
}
}























#fw-section-image-ad901a5a-b65a-4dd6-abaf-1fd2e23ea20a {

.image-section__image {
  width: 700px;
}

}
#fw-section-rich-text-63e3232a-6917-43f0-9f52-54dd1d0bf824 {
--color-primary: #8c8c8c;
--color-primary-rgb: 140, 140, 140;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #c9c9c9;
--color-on-background-rgb: 201, 201, 201;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #c9c9c9;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8c8c8c;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #c9c9c9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c9c9c9;
--secondary-btn-border-color: #c9c9c9;
.container--8 {
  max-width: 750px;
}
}
#fw-section-image-feec4dc6-b873-48c5-aefb-d4d3ed86a20b {

_.image-section__image {
  width: 600px;
}

}









#fw-section-image-deceba31-cf61-403d-806f-75372bba02e5 {

.image-section__image {
  width: 1080px;
}
}


#fw-section-image-34da5ef5-6c0b-414c-b326-679bed69d297 {

.image-section__image {
  width: 600px;
}

}


#fw-section-rich-text-f8755039-e74f-44ce-8275-2551aeac78ff {

.rich-text__text {
  font-size: 1.5rem;
}
}
#fw-section-video-e4aa303b-9c76-4a1a-881d-26b783839b60 {

.container.wrapper {
  max-width: 600px !important;
  _text-align: center;
}
}





#fw-section-image-6b8c7bf2-63e3-462e-895b-64bf5f604489 {

.image-section__image {
  width: 800px;
}

}

#fw-section-image-a986e3da-8faa-4e15-babf-339ff659d1b5 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-8888b60e-8e61-4b2a-b657-f2d3648561d3 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-2532f27f-8ff8-4671-b0bf-e2e04468402d {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-f698c012-1c7f-4445-b45c-724920fa1ed8 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-91aa0355-8e30-4584-8934-06646560726b {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-378ef78c-1e1f-4555-a441-5bd668761655 {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-5410c8d1-1a2a-4975-b62d-7a3b8db04d6c {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-1a281c0a-19c6-43bf-b92d-4ff08b82f89f {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-463dd3ed-a05b-45d4-8b17-6a513c097d9a {

.image-section__image {
  width: 600px;
}

}
#fw-section-image-abe9ad66-0a5b-4b81-882a-69a0bcd6bdaa {

.image-section__image {
  width: 600px;
}

}


#fw-section-image-57e4728f-4a2b-4df8-a2a1-5c1a7babbdd3 {

.image-section__image {
  width: 800px;
}

}






















#fw-section-video-ab2b8529-b3d2-4ec8-a0bf-23b2951646d0 {

.container {
  text-align: center;
}
.video-section__video {
  width: 500px;
}
@media screen and (max-width: 639px) {
  .video-section__video {
    width: 300px;
  }
}
}
























#fw-section-image-76abc98b-b75e-4157-a78f-40430f10ba82 {

.image-section__image {
  width: 800px;
}

}









#fw-section-footer {

.footer__socials {
  display: none;
}
}
#fw-section-header {

a {
  font-size: 1.2rem;
  color: #8c8c8c;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}
a:hover {
  color: #000;
}
[data-current-page="animation"] .header__link {
    background-color: yellow;
    font-weight: bold;
}
@media (min-width: 640px) {
.header__size--lg {
 padding-top: 40px;
}
}
.header--top-center .header__nav {
  margin-top: 20px;
}
.header__icons {
  display: none;
}
@media (max-width: 639px) {
.header__grid.header--top-center.header__size--lg {
    height: 100px;
}
}
}













#fw-section-password {

.password__account {
  display: none;
}
.modal__label span {
  display: none;
}
.modal__icon {
  margin-right: 0;
}
.password__subheading {
  margin-bottom: 124px;
}
}